module.tx_sgmail {
	view {
		templateRootPath = {$plugin.tx_sgmail.view.templateRootPath}
		partialRootPath = {$plugin.tx_sgmail.view.partialRootPath}
		layoutRootPath = {$plugin.tx_sgmail.view.layoutRootPath}
	}

	settings {
		mail {
			# default from address
			default.from = noreply@example.org

			# comma-separated list of additional bcc addresses
			default.bcc =

			# comma-separated list of additional cc addresses
			default.cc =
		}

		# default template language
		templateDefaultLanguage = en
	}
}

# frontend configuration for ext:forms
plugin.tx_form.settings.yamlConfigurations {
	1499086547 = EXT:sg_mail/Configuration/Yaml/Forms/BaseSetup.yaml
	1499086867 = EXT:sg_mail/Configuration/Yaml/Forms/FormEngineSetup.yaml
}

# Backend configuration for ext:forms
module.tx_form.settings.yamlConfigurations {
	1499086547 = EXT:sg_mail/Configuration/Yaml/Forms/BaseSetup.yaml
	1499086867 = EXT:sg_mail/Configuration/Yaml/Forms/FormEditorSetup.yaml
	1499088215 = EXT:sg_mail/Configuration/Yaml/Forms/FormEngineSetup.yaml
}

plugin.tx_form {
	settings {
		yamlConfigurations {
			11254100 = EXT:sg_mail/Configuration/Yaml/Forms/CustomFormSetup.yaml
		}
	}
}